form {
    max-width: 350px;
    min-width: 100px;
    width: 75%;
  }
  form {
    border-radius: 25px;
    border: 2px solid #3a6f93;
    padding: 20px;
    
  }
  form {
    float: none;
    margin: 0 auto;
    margin-top: 120px;
    border: 2px solid #F5DEB3;
    padding: 10px;
    background-color: #f5f5f5;
  }
  form{
    /* fallback for old browsers */
    background: #fccb90;
    
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
    
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
    }
 
    